/*** FONT STYLING ***/
body {
  font-family: "Roboto Condensed", Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  color: #0a5ca8;
}
h1 {
  font-size: 48px;
  line-height: 57px;
}
h2 {
  font-size: 36px;
  line-height: 42px;
}
h3 {
  font-size: 24px;
  line-height: 36px;
}
h4 {
  font-size: 20px;
  line-height: 30px;
}
h5 {
  font-size: 16px;
  line-height: 24px;
}
h6 {
  font-size: 14px;
  line-height: 21px;
}
p {
  font-size: 16px;
  line-height: 24px;
}
a, a:hover {
  color: #1BAB4C;
}
.cta {
  font-weight: 700;
}
.cta:after {
  background-image: url("/images/cta_arrow.svg");
  background-size: 24px 15px;
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
  width: 24px;
  height: 15px;
  content: "";
}
.cta.rotate:after {
  background-image: url("/images/cta_arrow.svg");
  background-size: 24px 15px;
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
  width: 24px;
  height: 15px;
  content: "";
  margin-top: -3px;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.cta:hover:after {
  margin-left: 15px;
}
.dropdown {
  font-weight: 700;
}
.dropdown:after {
  background-image: url("/images/dropdown_arrow_green.svg");
  background-size: 17px 9.5px;
  display: inline-block;
  width: 17px;
  height: 9.5px;
  margin-left: 10px;
  vertical-align: middle;
  content: "";
  transition: all 0.5s;
}
@media (max-width: 767px) {
  h1 {
    font-size: 30px;
    line-height: 35px;
  }
  h2 {
    font-size: 24px;
    line-height: 28px;
  }
  h3 {
    font-size: 20px;
    line-height: 30px;
  }
  h4 {
    font-size: 18px;
    line-height: 27px;
  }
}

/*** GLOBAL STYLES ***/
html {
    scroll-behavior: smooth;
}
body, html {
  position: relative;
  height: 100%;
}
.main-container {
  min-height: 100vh; /* will cover the 100% of viewport */
  overflow: hidden;
  display: block;
  position: relative;
  /* padding-bottom: 265px;  */
}
.align-center {
  text-align: center;
}
.align-right {
  text-align: right;
 }
button {
  outline: none !important;
}
.clearfix {
  clear: both;
}
button {
  cursor: pointer;
}
.large, .large p {
  font-size: 18px;
  line-height: 25px;
}
.blue {
  color: #0A5CA8 !important;
}


/*** FORM ELEMENTS ***/
input[type=text], input[type=tel], textarea {
  border: 2px solid #0A5CA8;
  border-radius: 5px;
  padding: 14px 15px;
  outline: none;
}
input[type=submit] {
  text-transform: uppercase;
  background-color: #0A5CA8;
  border-radius: 25px;
  padding: 9.5px 37px;
  border: none;
  color: #fff;
  outline: none;
  font-weight: 700;
}
input[type=submit]:disabled {
  background-color: grey;
}


/*** FOOTER ***/
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
}
footer #footer-top {
  background-color: #EAECF0;
  padding: 30px 0;
}
footer #footer-bottom {
  background-color: #4A515F;
}
#footer-logos {
  display: flex;
  justify-content: space-between;
}
#footer-logos img {
  max-height: 40px;
  margin-left: 10px;
  margin-right: 10px;
}
footer ul {
  margin-top: 40px;
  margin-bottom: 40px;
}
#footerLogo {
  margin-top: 40px;
}
#footer-menu a {
  font-weight: 700;
  color: #ffffff;
  font-size: 16px;
}
footer #copyright-bar {
  background-color: #2D3139;
  color: #ffffff;
  padding: 12px 0;
}
#copyright-bar p {
  font-size: 12px;
  margin-bottom: 0;
}
@media (max-width:991px) {
  #footer-logos {
    flex-wrap: wrap;
    justify-content: space-evenly;
  }
  #footer-logos img {
    flex-basis: 30%;
    margin-top: 15px;
    margin-bottom: 15px;
  }
}
@media (max-width:767px) {
  #footer-logos img {
    flex-basis: 50%;
  }
  #footerLogo, #footerMenu {
    text-align: center;
  }
  #footerMenu ul {
    padding-left: 0;
  }
  #footerMenu li {
    margin-left: 20px;
    margin-right: 20px;
  }
}


/*** HEADER ***/
.first-logo {
  padding-right: 25px;
  margin-right: 25px;
  border-right: 1px solid rgba(255,255,255,0.5);
}
.first-logo.dark {
  border-right: 1px solid rgba(0,0,0,0.3);
}
.first-logo {
  display: inline-block;
}
.overlay {
  position: absolute;
  height: 100vh;
  width: 100vw;
  background-color: rgba(0,0,0,0.5);
  z-index: 2;
  top: 0;
  visibility: hidden;
  transition: visibility 0s, opacity 0.5s linear;
}
.overlay.show {
  visibility: visible;
  opacity: 1;
}
.collapsing {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
  visibility: hidden;
}
header.light {
  background-color: #fff;
  border-bottom: 2px solid #eaecf0;
}
header.dark {
  background-color: transparent;
}
header .logo {
  margin: 24px 0;
  z-index: 2;
}
.logo img {
  height: 30px;
  width: 120px;
}
header.light .custom-toggler .navbar-toggler-icon {
  background-image: url("/images/nav_hamburger_dark.svg");
}
header.dark .custom-toggler .navbar-toggler-icon {
  background-image: url("/images/nav_hamburger_light.svg");
}
.custom-toggler.navbar-toggler {
  border: none;
} 
header .navbar-nav {
  margin: 25px 0 25px auto;
}
header .navbar-nav.join-the-study, header .navbar-nav .join-the-study {
  margin-left: 0;
}
header .navbar-nav li, .mobile-nav li, footer li {
  font-weight: 700;
  font-size: 16px;
}
header .navbar-nav li, footer li {
  display: inline-block;
  margin: 10.5px 0 10.5px 40px;
}
header.light .navbar-nav li, .mobile-nav li {
  color: #4A515F;
}
header.dark .navbar-nav li {
  color: #ffffff;
}
header.light .nav-item a, .mobile-nav li a {
  color: #4A515F;
}
header.dark .nav-item a {
  color: #ffffff;
}
header .nav-item button, .mobile-nav ul button {
  margin-left: 40px;
  color: #fff;
  padding: 5px 15px;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 25px;
}
header .nav-item button:hover, .mobile-nav ul button:hover {
  background-color: #1BAB4C !important;
  box-shadow: 0 0 0 4px #1BAB4C;
  border: 2px solid #1BAB4C !important;
  text-decoration: underline;
}
.mobile-nav ul button {
  margin-left: 0;
}
header.light .nav-item button, header.dark .right-menu .join-the-study button {
  background-color: #1BAB4C !important;
  border: 2px solid #1BAB4C !important;
}
.join-the-study a::after {
  content: '';
  display: none !important;
}
header.dark .nav-item button {
  background-color: transparent;
  border: 2px solid #fff;
}
.mobile-nav {
  background-color: #fff;
  width: 70%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 3;
  height: 100%;
}
.navbar-collapse {
  padding: 60px 0 60px 60px;
  height: 100%;
}
.mobile-nav ul {
  list-style: none;
  padding-left: 0;
}
.mobile-nav li {
  margin-bottom: 40px;
}
.mobile-nav .navbar-toggler {
  padding: 0;
  font-size: 1.25rem;
  line-height: 1;
  background: 0 0;
  border: 1px solid transparent;
  border-radius: .25rem;
}
.mobile-nav .navbar-close-icon {
  background-image: url("/images/nav_close.svg");
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  content: "";
  background-size: 100% 100%;
  position: absolute;
  top: 20px;
  right: 20px;
}
@media (min-width:992px) and (max-width:1199px) {
  header .navbar-nav li {
    margin: 8.5px 0 8.5px 20px;
  }
  header .nav-item button {
    margin-left: 20px;
  }
}
@media (max-width:991px) {
  header .logo {
    margin: auto 0;
  }
  .navbar-nav {
    display: none;
  }
  header.navbar {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
  }
  .navbar .first-logo {
    margin-left: 15px;
  }
}
@media (min-width: 992px) {
  .right-menu, .right-menu .toggle-button {
    display: none !important;
  }
  .navbar-nav {
    z-index: 2;
  }
  .mobile-nav {
    display: none;
  }
  .overlay {
    display: none;
  }
}
@media (max-width: 575px) {
  .navbar .first-logo {
    margin-left: 0;
  }
}


/*** SECONDARY PAGE GLOBALS ***/
.secondary {
  padding-top: 75px;
  padding-bottom: 75px;
}
.secondary h3 {
  color: #4A515F;
  margin-top: 22px;
}
.secondary input[type=text], .secondary input[type=tel], .secondary input[type=submit] {
  margin-top: 12px;
}
.secondary ul {
  list-style: none;
  padding-left: 30px;
}
.secondary ul li {
  padding-bottom: 16px;
}
.secondary ul li::before {
  content: "\2022";
  color:#0A5CA8;
  font-weight: bold;
  display: inline-block;
  width: 1em; 
  margin-left: -1em;
  line-height: 25px;
}
button.green {
  color: #fff;
  padding: 8px 30px;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 25px;
  background-color: #1BAB4C;
  border: 2px solid #1BAB4C;
}
button.green:hover {
  box-shadow: 0 0 0 2px #1BAB4C;
  text-decoration: underline;
}


/*** CALLOUTS ***/
.study-callout, .home-callout {
  background-image: url(/images/Rain_Pattern_Tile.svg);
  background-size: 140px 140px;
}
.study-callout h3 i, .home-callout h3 i {
  font-weight: 700;
}
.study-callout {
  padding: 57px 30px;
}
.home-callout {
  padding: 50px 75px;
  margin-top: 75px;
}
.home-callout h3 {
  font-size: 36px;
  line-height: 42px;
}
.study-callout h3, .home-callout h3 {
  margin: 0;
  color: #fff;
  text-align: left;
}
.study-callout h3 {
  padding-right: 15px;
}
.study-callout h3, .home-callout h3 {
  display: inline;
}
.study-callout a, .home-callout a {
  height: 100%;
  margin-top: auto;
  margin-bottom: auto;
  font-size: 20px;
  line-height: 24px;
}
.study-callout button.green, .home-callout button.green {
  padding: 15px 30px;
  border-radius: 30px;
  margin-top: -10px;
}
.study-callout a, .home-callout a {
  float: right;
}
@media (max-width: 1199px) {
  .study-callout, .home-callout {
    display: block;
    text-align: center;
    margin-top: 50px;
  }
  .study-callout {
    padding: 30px;
  }
  .study-callout h3, .home-callout h3 {
    display: block;
    padding-bottom: 40px;
    padding-right: 0;
    text-align: center;
  }
  .study-callout a, .home-callout a {
    float: none;
  }
}
@media (max-width: 992px) {
  .home-callout h3, .study-callout h3 {
    font-size: 24px !important;
    line-height: 28px !important;
    padding-bottom: 40px;
  }
  .study-callout {
    margin-bottom: 50px;
  }
}
@media (max-width: 767px) {
  .study-callout, .home-callout {
    padding: 50px 15px;
  }
  .home-callout h3, .study-callout h3 {
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
  }
}


/*** HOME PAGE ***/
.home-header {
  position: relative;
  background-size: cover;
  top: -112px;
  padding-bottom: 80px;
  padding-top: 165px;
}
.home-header h1 {
  color: #fff;
  margin-bottom: 30px;
}
.home-header p {
  color: #fff;
  margin-bottom: 0;
}
.home-header button {
  margin-top: 30px;
}
#homeSVG svg {
  position: absolute;
  bottom: -45px;
  width: calc(100% + 1px);
  z-index: 0;
  left: 0;
  max-height: 240px;
}
@media (max-width: 1440px) {
  #homeSVG svg {
    max-height: 220px;
    bottom: -35px;
  }
}
@media (max-width: 1199px) {
  #homeSVG svg {
    max-height: 180px;
    bottom: -25px;
  }
}
@media (max-width: 992px) {
  #homeSVG svg {
    max-height: 140px;
    bottom: -18px;
  }
}
@media (max-width: 767px) {
  #homeSVG svg {
    max-height: 107px;
    bottom: -16px;
  }
}
@media (max-width: 560px) {
  #homeSVG svg {
    max-height: 80px;
    bottom: -12px;
  }
}
@media (max-width: 440px) {
  #homeSVG svg {
    max-height: 60px;
    bottom: -10px;
  }
}
@media (max-width: 310px) {
  #homeSVG svg {
    max-height: 45px;
    bottom: -6px
  }
}
@media (min-width: 1700px) {
  #homeSVG svg {
    max-height: none;
  }
}
@media all and (min-width: 1650px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #homeSVG svg {
    display: none;
  }
}
.nav-item button:hover{
  cursor: pointer;
}
.nav-item.active a, header.light .nav-item a:hover {
  color: #0A5CA8 !important;
  padding-bottom: 4px;
  border-bottom: 2px solid #0A5CA8;
}
header.dark .nav-item a:hover {
  color: #fff !important;
  padding-bottom: 4px;
  border-bottom: 2px solid #fff;
}
.nav-item a:hover {
  text-decoration: none;
}
.home-logos {
  margin-top: 56px;
  display: flex;
  align-items: center;
}
.home-logos img {
  margin-bottom: 30px;
  max-height: 25px;
  height: 100%;
  margin-left: 15px;
  margin-right: 15px;
}
.home-logos img:first-child {
  margin-left: 0;
}
.home-content {
  margin-top: -50px;
  margin-bottom: 60px;
}
.home-content h1, .home-content h2 {
  margin-bottom: 20px;
}
.home-content-2 {
  margin-bottom: 75px;
}
/*** study modules ***/

.study-module {
  border: 1px solid #F0F0F0;
  box-shadow: 1px 2px 6px 0 rgba(0,0,0,0.2);
  padding: 40px;
  height: 100%;
  position: relative;
}
.study-module p {
  font-size: 18px;
  margin-bottom: 60px;
}
.study-module .cta {
  margin-top: 36px;
  position: absolute;
  bottom: 40px;
  right: 40px;
}
.study-module-icon {
  border-radius: 100%;
  border: 0.5px solid #B3B3B3;
  background-size: cover;
  width: 40px;
  height: 40px;
  margin-bottom: 10px;
}
.study-modules .col-lg-6, .study-modules .col-lg-4 {
  margin-bottom: 30px;
}
/*** study modules end ***/
#help-left p {
  margin-top: 15px;
  margin-bottom: 30px;
}
#help-left img {
  width: 100%;
}
.help-bg {
  background-repeat: no-repeat;
  margin-top: -1px;
  background-size: 72%;
}
.help-bg h4 {
  padding: 20px;
}
h1.number {
  font-size: 36px;
  line-height: 42px;
  margin-right: 20px;
}
#help-right h2 {
  margin-bottom: 30px;
}
#help-right h4 {
  margin-bottom: 0;
}
.step {
  margin-bottom: 30px;
  display: flex;
  align-items: baseline;
}
.step h4 {
  color: #2D3139;
}
.step:first-child {
  margin-top: 52px;
}
#home-map {
  margin-top: 75px;
  margin-bottom: 75px;
  background-color: #EAECF0;
}
#map-left {
  padding-top: 75px;
  padding-bottom: 75px;
}
#map-left p {
  margin-top: 15px;
  margin-bottom: 30px;
  margin-right: 30px;
}
#map-right {
  position: relative;
}
#map-right img {
  width: 100%;
}
@media (min-width: 992px) {
  #map-right img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
}
#flu101-left p {
  margin-top: 15px;
  margin-bottom: 18px;
}
#flu101-left img {
  width: 100%;
  padding-right: 30px;
}
#flu101-right h4 {
  margin-bottom: 0;
  margin-top: 48px;
}
#flu101-right h2 {
  margin-bottom: 20px;
}
@media (max-width: 991px) {
  .home-content {
    margin-bottom: 50px;
  }
  .home-content-2 {
    margin-bottom: 50px;
  }
  h1.number {
    margin-left: 0;
    margin-bottom: 20px;
  }
  #help-left {
    margin-top: 50px;
  }
  #help-left .cta {
    display: none;
  }
  .step:first-child {
    margin-top: 0;
  }
  #home-map {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  #map-right img {
    margin-bottom: 50px;
  }
  #map-left {
    padding: 50px 15px;
  }
  #flu101-left .cta {
    display: none;
  }
  #flu101-left p {
    margin-bottom: 0;
  }
  #flu101-left img {
    margin-bottom: 30px;
  }
  #flu101-right h4 {
    margin-top: 30px;
  }
}
@media (max-width: 767px) {
  .home-logos {
    flex-wrap: wrap;
    justify-content: space-evenly;
  }
  .home-header {
    padding-bottom: 50px;
  }
  .home-content {
    margin-top: -68px;
  }
  .help-bg {
    background-size: contain;
  }
  .home-logos img {
    margin-left: 10px;
    margin-right: 10px;
  }
}
@media (max-width: 440px) {
  .home-logos img {
    flex-basis: 35%;
  }
  .help-bg {
    background-size: 75% auto;
  }
}

/*** FAQ PAGE ***/
#thank-you{
  display:none;
}
#signuperror{
  display: none;
}
#faq-subscribe input[type=text] {
  width: 100%;
}
.faq-questions {
  padding-left: 30px;
}
@media (max-width: 992px) {
  .faq .col-xs-12:first-child {
    order: 2;
  }
  .faq-questions {
    padding-left: 15px;
    padding-bottom: 55px;
    padding-top: 20px;
    order: 1;
  }
  .faq h3 {
    margin-top: 0;
  }
}
#faq-accordion .card {
  border-radius: none;
  border: none;
}
#faq-accordion button {
  padding: 0;
  text-transform: initial;
}
#faq-accordion .btn {
  white-space: normal;
  text-align: left;
}
#faq-accordion .card-body {
  padding: 15px 0 40px 0;
}
.faq-heading, .faq-heading button {
  width: 100% !important;
}
#faq-accordion h5 {
  margin-bottom: 20px;
}
.faq-heading button:before {
  content: "";
  background-image: url("/images/dropdown_arrow.svg");
  background-size: 17px 9.5px;
  display: inline-block;
  transition: all 0.5s;
  width: 17px;
  height: 9.5px;
  float: right;
  margin-top: 8px;
}
.faq-heading button[aria-expanded=true]:before {
 -webkit-transform: rotate(180deg);
 -moz-transform: rotate(180deg);
 transform: rotate(180deg);
}

/*** THANK YOU PAGES ***/
.thank-you h4 {
  margin-bottom: 15px;
  padding-top: 30px;
  clear: both;
}
#ty-subscribe input[type=text], #ty-subscribe input[type=tel], #learn-more input[type=text], #learn-more input[type=tel], #info input[type=tel], #info input[type=text] {
  margin-right: 15px;
}
#firstNameInput {
  float: left;
  width: 30%;
}
#lastNameInput {
  clear: both;
  width: 30%;
}
#emailInput, #phoneInput, #zipInput {
  width: calc(60% + 15px);
  display: block;
}
#ty-subscribe input[type=submit], #learn-more input[type=submit], #info input[type=submit] {
  display: inline-block;
  margin-top: 15px;
  margin-bottom: 15px;
  float: left;
}
#ty-subscribe input[type=submit]:hover, #learn-more input[type=submit]:hover, #info input[type=submit]:hover {
  text-decoration: underline;
}

.ty-social a {
  margin-right: 15px;
}
.error {
  margin-top: 10px;
  color: rgba(255,87,0,1);
  font-size: 14px;
  display: block;
  text-align: right;
  max-width: calc(60% + 10px);
}
.error-input {
  border: 2px solid rgba(255,87,0,1) !important;
  box-shadow: 0 0 5px rgba(255,87,0,0.5);
}
.disclaimer {
  clear: both;
  padding-top: 30px;
}
@media (max-width: 991px) {
.thank-you .col-xs-12:first-child {
    margin-bottom: 75px;
  }
}
@media (max-width: 767px) {
  .error {
    float: none;
    max-width: none;
    margin-right: 5px;
  }
  #firstNameInput {
    float: left;
    width: calc(50% - 7.5px);
  }
  #lastNameInput {
    clear: both;
    width: calc(50% - 7.5px);
    margin-right: 0 !important;
  }
  #emailInput, #phoneInput, #zipInput {
    width: 100%;
  }
}

/*** FIND A KIOSK PAGE ***/
.kiosk-item {
  flex-basis: 50%;
  margin-bottom: 20px;
  display: flex;
}
.kiosk-item img {
  margin-right: 15px;
  margin-bottom: auto;
  margin-top: -8px;
  height: 40px;
  width: auto;
}
.kioskNumber {
  /* content: '1'; */
  font-size: 20px;
  color: #fff;
  position: absolute;
  font-weight: 700;
  margin-left: 9.5px;
  margin-top: -6px;
}
.kiosk iframe {
  margin-bottom: 75px;
}
.kioskContent{
  margin-bottom: 40px;
  margin-top: 20px;
}
.map-wrapper {
  position: sticky;
  top: 60px;
}
.kiosk-sub, .kiosk-sub-mobile {
  margin-bottom: 30px;
  padding-right: 30px;
}
.gm-style .gm-style-iw-c {
  border-radius: 0 !important;
  padding: 15px 15px 0 15px !important;
  max-width: 250px !important;
}
.gm-ui-hover-effect {
  top: 0 !important;
  right: 0 !important;
}
#map {
  width: 100%;  /* The width is the width of the web page */
  margin-bottom: 75px;
  height: 65vh;
  min-height: 400px;
 }
@media (max-width: 767px) {
  .kiosk-list {
    display: block;
  }
  .kiosk-item {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media (max-width: 991px) {
  .kiosk iframe {
    margin-bottom: 50px;
    margin-top: 30px;
  }
  .kiosk .study-callout {
    margin-top: 50px;
  }
  .kiosk-list, .kiosk-text, .kiosk-sub {
    display: none;
  }
}
@media (min-width: 992px) {
  .kiosk-list-mobile, .kiosk-text-mobile, .kiosk-sub-mobile {
    display: none;
  }
}


/*** ENROLL ***/
.enroll {
  background-color: #0A5CA8;
  min-height: 600px;
}
#eligibilityMaintenance, #eligibilityMaintenance h1, #eligibilityMaintenance h3 {
  color: #fff !important;
  text-align:  center;
}
#eligibilityMaintenance {
  padding-top: 100px;
}
#enrollMessage h2, #enrollMessage {
  color: #fff;
}
#enrollMessage {
  padding-left: 65px;
  padding-right: 65px;
  margin-bottom: 14px;
}
@media (max-width: 1199px) {
  #enrollMessage {
    padding-left: 50px;
    padding-right: 50px;
  }
}
@media (max-width: 991px) {
  #enrollMessage {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media (max-width: 767px) {
  #eligibilityMaintenance {
      padding-top: 0px;
  }
  #enrollMessage {
    padding-left: 0px;
    padding-right: 0px;
  }
}
@media (max-width: 575px) {
  #enrollMessage {
    padding-left: 15px;
    padding-right: 15px;
  }
}


/*** LANDING PAGES ***/
.landing-header {
  position: relative;
  background-image: url(/images/BG_Blue.png);
  background-size: cover;
  top: -112px;
  padding-bottom: 70px;
}
.landing-header h1 {
  color: #fff;
  padding-top: 140px;
}
.landing-header svg {
  position: absolute;
  bottom: -2px;
  width: 100%;
  /* set height to pixels if you want angle to change with screen width */
}
.landing-content {
  margin-top: -108px;
  padding-top: 50px;
}
.landing-logos a {
  margin-right: 35px;
}
.landing-logos a:last-child {
  margin-right: 0;
}
.landing-text {
  padding-top: 60px;
}
.landing-text p, 
.landing-text ul li,
.landing-text ol li {
  font-size: 18px;
  line-height: 25px;
}
.landing-text ul li {
  /* font-weight: bold; */
  /* font-size: 18px; */
}
.landing-text button {
  margin-top: 34px;
  margin-bottom: 34px;
}
.landing-text #ty-subscribe, .landing-text #learn-more, .landing-text #info {
  margin-top: 36px;
  margin-bottom: 50px;
}
@media (max-width: 991px) {
  .landing-logos {
    display: flex;
    flex-wrap: wrap;
  }
  .landing-logos a {
    margin-bottom: 30px;
  }
  .landing-text {
    padding-top: 15px;
  }
}
@media (max-width: 767px) {
  .landing-logos {
    justify-content: space-between;
    margin-bottom: 15px;
  }
  .landing-logos a {
    margin-bottom: 30px;
  }
  .landing-text {
    padding-top: 0;
  }
  .landing-header {
    padding-bottom: 40px;
  }
}
@media (max-width: 574px) {
  .landing-header h1 {
    max-width: 250px;
  }
}
.signup-error{
display: none;
}



/*** SSEC/STEC/SSCC/STCC ***/
#ssec-img img, #stcc-img img {
  width: 100%;
}
#ssec-text h2, #ssec-text h4 {
  margin-bottom: 30px;
}
#STCC #ssec-text img {
  max-height: 80px;
  padding-right: 40px;
  margin-top: 14px;
  margin-bottom: 14px;
}
#stcc-img-mobile {
  display: none;
}
@media (max-width: 1199px) {
  #STCC #ssec-text img {
    padding-right: 30px;
  }
}
@media (max-width: 992px) {
  #STCC #ssec-text img {
    display: block;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 767px) {
  #ssec-img {
    margin-top: 15px;
  }
  #stcc-img-mobile {
    display: block;
  }
  #stcc-img-mobile img {
    max-width: 100%;
    max-height: none !important;
  }
  #stcc-img {
    display: none;
  }
}


/*** ADS ***/
#studyChoices {
  display: flex;
  justify-content: space-evenly;
  padding-top: 14px;
}
.divider {
  border-left: 2px solid #CCE7F4;
}
.study-choice {
  max-width: 200px;
  text-align: center;
}
.study-choice h3 {
  margin-bottom: 20px !important;
}
.advert-main svg {
  margin-bottom: -8px;
  margin-top: -250px;
}
.mainAdsSection{
  background-color: #fff;
}
.advert-copy {
  padding-top: 50px;
  padding-bottom: 50px;
}
#advertCopy {
  padding-left: 45px;
  padding-right: 45px;
}
#advertCopy li {
  margin-bottom: 8px;
}
.advert-copy img {
  width: 100%;
}
.advert-copy h1, .advert-copy h3 {
  margin-bottom: 30px;
}
.advert-copy button {
  margin-top: 30px;
  padding: 13px 30px;
  font-size: 20px;
  border-radius: 30px;
}
.advert-form {
  background-color: #095DA8;
  padding-top: 75px;
  padding-bottom: 75px;
}
.advert-form h2 {
  color: #fff;
  margin-bottom: 30px;
}
#advertForm input[type=text] {
  margin-bottom: 20px;
  padding: 15px 13px;
}
#advertForm input[type=submit] {
  margin-top: 10px;
  padding: 13px 30px;
  font-size: 20px;
  border-radius: 30px;
  margin-bottom: 30px;
  background-color: #1BAB4C;
}
#advertForm #submitBtn:hover {
  box-shadow: 0 0 0 2px #1BAB4C;
  text-decoration: underline;
  cursor: pointer;
}
.advert-form p {
  color: #fff;
}
.advert-form h5 {
  color: #fff;
  margin-bottom: 30px;
}
#advertForm #firstNameInput, #advertForm #lastNameInput {
  width: 48%;
}
#advertForm #emailInput, #advertForm #zipInput {
  width: 100%;
}
#advertForm #lastNameInput {
  float: right;
  clear: none;
}
header.light .nav-item .adsNav, .mobile-nav li .adsNav, header.light .nav-item .adsNav:hover, .mobile-nav li .adsNav:hover {
  font-size: 14px;
  color:#1BAB4C !important;
}
header.light .nav-item .adsNav:hover, .mobile-nav li .adsNav:hover {
  border-bottom: 2px solid #1BAB4C !important;
}
header.light .nav-item .adsNav:after {
  content: "";
  background-image: url('/images/cta_arrow.svg');
  background-size: 24px 15px;
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
  width: 24px;
  height: 15px;
}
.header-alert {
  background-color: #CCE7F4;
  color: #2D3139;
  text-align: center;
  padding: 15px 0;
}
.header-alert a {
  color:#0A5CA8;
  font-weight: bold;
  text-decoration: underline;
}
.header-alert p {
 margin-bottom: 0; 
}
@media (max-width: 992px) {
  .mainAdsSection .navbar-nav {
    display: block;
    margin: 0;
  }
}
@media (max-width: 767px) {
  #advertCopy {
    padding-left: 15px;
    padding-right: 15px;
  }
  .advert-copy {
    padding-top: 15px;
    padding-bottom: 50px;
  }
  .advert-copy h1 {
    margin-top: 30px;
    margin-bottom: 30px;
    line-height: 35px;
  }
  .advert-copy h3 {
    margin-bottom: 20px;
  }
  .advert-form {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .advert-form h2 {
    font-size: 20px;
    line-height: 30px;
  }
  .advert-form .container {
    margin-bottom: 40px;
  }
  .study-choice {
    max-width: 150px;
  }
}



/*** RESOURCES ***/
.resource-header {
  background-color: #095DA8;
  padding-top: 29px;
  padding-bottom: 22px;
  margin-bottom: 100px;
  margin-top: -1px;
}
.resource-header svg {
  position: absolute;
  margin-top: 20px;
}
.resource-header .resource-cta {
  font-weight: 700;
  color: #fff;
}
.resource-header .resource-cta:before {
  background-image: url("/images/icon_backArrow_whiteBlueCircle.svg");
  background-size: 35px 35px;
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
  width: 35px;
  height: 35px;
  content: "";
}
.published {
  font-style: italic;
  margin-bottom: 0 !important;
}
.resources {
  margin-bottom: 75px;
}
.resource-image {
  width: calc(100% - 30px);
  margin-bottom: 30px;
}
.resources h1 {
  margin-bottom: 20px;
}
.resources-text h3 {
  margin-top: 30px;
  margin-bottom: 20px;
}
.resources p, .resources ul {
  margin-bottom: 20px;
  color:#4A515F;
}
.resources li {
  margin-bottom: 8px;
}
.resources table {
  margin-bottom: 30px;
  margin-top: 30px;
}
.resources table, .resources td, .resources th {  
  border: none;
  text-align: left;
}
.resources table {
  border-collapse: collapse;
  width: 100%;
}
.resources th, .resources td {
  padding: 20px;
}
.resources tbody {
  background-color: #EAECF0;
  font-weight: 700;
  color: #4A515F;
}
.resources th {
  background-color: #095DA8;
  color: white;
}
.resources h4 {
  margin-bottom: 30px;
}
.add-resources ul {
  padding-left: 30px;
}
.add-resources li {
  list-style: none;
  margin-left: 10px;
}
.add-resources li:before {
  background-image: url(/images/icon_Resource_Blue.svg);
  background-size: 25px 31px;
  display: inline-block;
  vertical-align: middle;
  width: 25px;
  height: 31px;
  content: "";
  position: absolute;
  margin-left: -40px;
  margin-top: 1px;
}
.add-resources li a:hover, .add-resources li a {
  color: #095DA8;
}
.add-resources h3 {
  margin-bottom: 50px;
}
.all-resources {
  margin-top: 75px;
  margin-bottom: 75px;
}
.all-resources h2 {
  margin-bottom: 30px;
}
.resources .study-callout {
  margin-top: 75px;
}
.resources-social {
  padding-top: 20px;
  margin-bottom: 30px;
}
.resources-social img {
  margin-right: 15px;
  vertical-align: bottom;
}
@media (min-width: 993px) {
  .all-resources .resources-text {
    padding-right: 30px !important;
  }
}
@media (max-width: 992px) {
  .resource-header {
    margin-bottom: 60px;
  }
  .resources {
    margin-bottom: 50px;
  }
  .resource-image {
    width: 100%;
  }
  .all-resources {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .all-resources .add-resources {
    margin-top: 50px;
  }
  .resources .study-callout {
    margin-top: 50px;
  }
  .add-resources h3 {
    margin-bottom: 38px;
  }
}
@media (max-width: 575px) {
  .resources table {
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
  }
}

.boldAdress{
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  margin-bottom:5px;
}



/*** RESEARCH ***/
.research h3 {
  margin-top: 60px;
}
.research-wrapper {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.research-wrapper img {
  margin-right: 20px;
}
.research-wrapper h4 {
  margin-bottom: 0;
}
.research-docs a.blue {
  transition: all 0.5s;
}
.research-docs .dropdown {
  float: right;
}
.research-docs .dropdown[aria-expanded="false"]:before {
  content: 'See More';
  transition: all 0.5s;
}
.research-docs .dropdown[aria-expanded="true"]:before {
  content: 'See Less';
  transition: all 0.5s;
}
.research-docs .dropdown[aria-expanded="true"]:after {
  transform: rotate(180deg);
  transition: all 0.5s;
}
@media (max-width: 992px) {
  .research-docs {
    margin-top: 10px;
  }
}
@media (max-width: 767px) {
  .research h3 {
    margin-top: 30px;
  }
}



/*** APPLE STUDY PAGES ***/
.apple-faq {
  margin-bottom: -125px;
}
.header-icon {
  position: absolute;
  z-index: 1;
  right: 30px;
  top: 100px;
}
.header-icon img {
  width: 155px;
  height: auto;
}
@media (max-width: 767px) {
  .apple-landing-header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .header-icon {
    padding-top: 132px;
    position: unset;
  }
  .header-icon img {
    width: 52px;
    margin-left: 15px;
  }
  .apple-landing-logos {
    justify-content: left;
  }
}


.about h1 {
  margin-bottom: 22px;
}